Error while installing the rails gem

nvm i'm apparently dumb. I found a guild to install it so this can be
deleted or whatever.